Avisi cloud logo
Cloud accounts

Deprecated: cloud accounts automatically get placeholder cloud credentials when eligible. Create placeholder credentials inside an BYON, Empty, None, Multipass cloud account.

Deprecated

POST
/api/v1/orgs/{organisationSlug}/cloud-accounts/{cloudAccountIdentity}/credentials/dummy

Path Parameters

organisationSlug*string
Match^[a-z0-9-_]+$
cloudAccountIdentity*string
Formatuuid

Response Body

Request was successfully processed. The response body contains the requested data.

application/json
  1. response
identity?string
Formatuuid
displayName?string
cloudType?string
cloudAccountIdentity?string
Formatuuid
createdAt?string
Formatdate-time
metadata?
isPrimary?boolean
curl -X POST 'https://api.avisi.cloud/api/v1/orgs/string/cloud-accounts/497f6eca-6276-4993-bfeb-53cbbbba6f08/credentials/dummy'
{  "identity": "10a80a7a-1a32-4a74-b592-aa2a4ef691c5",  "displayName": "string",  "cloudType": "string",  "cloudAccountIdentity": "763d6cbd-4c53-4613-bba9-cb8f34de18a7",  "createdAt": "2019-08-24T14:15:22Z",  "metadata": {    "property1": "string",    "property2": "string"  },  "isPrimary": true}